{% extends 'base.html.twig' %}

{% block title %}Nouvel utilisateur{% endblock %}

{% block body %}
    <main class="container py-4 mt-0 shadow-lg md:mt-12">
        <h1>Créer un nouvel utilisateur</h1>

        {{ include('admin/user/_form.html.twig') }}

            <a class="md:ml-4 btn-secondary" href="{{ path('user_index') }}">Revenir à la liste</a>
        </div>
    </main>
{% endblock %}
